<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Model;
class SalesInvoiceLine extends Model {
    protected $guarded = ['id'];
    public $timestamps = false;
    public function invoice() { return $this->belongsTo(SalesInvoice::class, 'invoice_id'); }
    public function product() { return $this->belongsTo(Product::class); }
    public function unit() { return $this->belongsTo(Unit::class); }
}
